Bug 253325 - devel/jetbrains-webstorm: Update to 2020.3.2
Summary: devel/jetbrains-webstorm: Update to 2020.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://blog.jetbrains.com/webstorm/2...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-02-07 19:58 UTC by Dmitry Wagin
Modified: 2021-02-09 06:53 UTC (History)
1 user (show)

See Also:


Attachments
jetbrains-webstorm.diff (34.22 KB, patch)
2021-02-07 19:58 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2021-02-07 19:58:24 UTC
Created attachment 222246 [details]
jetbrains-webstorm.diff

* Update to 2020.3.2
* Become an maintainer
Comment 1 Automation User 2021-02-08 04:19:21 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/252720648
Comment 2 Fernando Apesteguía freebsd_committer 2021-02-09 06:53:45 UTC
Committed,

Thanks!
Comment 3 commit-hook freebsd_committer 2021-02-09 06:53:49 UTC
A commit references this bug:

Author: fernape
Date: Tue Feb  9 06:53:34 UTC 2021
New revision: 564767
URL: https://svnweb.freebsd.org/changeset/ports/564767

Log:
  devel/jetbrains-webstorm: Update to 2020.3.2

  ChangeLog: https://blog.jetbrains.com/webstorm/2020/11/webstorm-2020-3/

  Submitter becomes maintainer. Already maintainer of other ports including
  devel/jetbrains-*

  PR:	253325
  Submitted by:	dmitry.wagin@ya.ru

Changes:
  head/devel/jetbrains-webstorm/Makefile
  head/devel/jetbrains-webstorm/distinfo
  head/devel/jetbrains-webstorm/files/webstorm.1
  head/devel/jetbrains-webstorm/pkg-plist